<!DOCTYPE html>
<html lang="en"><head>
  <meta charset="UTF-8">
  <meta name="generator" content="WireViz 0.4.1 - https://github.com/wireviz/WireViz">
  <title>pfvhm-sensor-cable</title>
  <style>

    #bom table, th, td {
      border: 1px solid black;
      border-collapse: collapse;
    }

    #bom th, td {
      padding: 4px;
      text-align: left;
    }

    .bom_col_qty {
      text-align: right;
    }

  </style>
</head><body style="font-family:arial;background-color:#ffffff">
<h1>pfvhm-sensor-cable</h1>
<h2>Diagram</h2>

<div id="description">
  <!-- %description% -->
</div>

<div id="diagram">
  <!-- XML and DOCTYPE declarations from SVG file removed -->
<!-- Generated by graphviz version 2.43.0 (0)
 -->
<!-- Title: %3 Pages: 1 -->
<svg width="1230pt" height="311pt"
 viewBox="0.00 0.00 1230.00 310.50" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
<g id="graph0" class="graph" transform="scale(1 1) rotate(0) translate(4 306.5)">
<title>%3</title>
<polygon fill="#ffffff" stroke="transparent" points="-4,4 -4,-306.5 1226,-306.5 1226,4 -4,4"/>
<!-- SU PCB Connector -->
<g id="node1" class="node">
<title>SU PCB Connector</title>
<polygon fill="#ffffff" stroke="black" points="273,-245 0,-245 0,0 273,0 273,-245"/>
<polygon fill="none" stroke="black" points="0.5,-221.5 0.5,-244.5 273.5,-244.5 273.5,-221.5 0.5,-221.5"/>
<text text-anchor="start" x="78.5" y="-229.3" font-family="arial" font-size="14.00">SU PCB Connector</text>
<polygon fill="none" stroke="black" points="0.5,-198.5 0.5,-221.5 273.5,-221.5 273.5,-198.5 0.5,-198.5"/>
<text text-anchor="start" x="77" y="-206.3" font-family="arial" font-size="14.00">Molex: 5055650401</text>
<polygon fill="none" stroke="black" points="0.5,-175.5 0.5,-198.5 105.5,-198.5 105.5,-175.5 0.5,-175.5"/>
<text text-anchor="start" x="4.5" y="-183.3" font-family="arial" font-size="14.00">Micro&#45;Lock Plus</text>
<polygon fill="none" stroke="black" points="105.5,-175.5 105.5,-198.5 234.5,-198.5 234.5,-175.5 105.5,-175.5"/>
<text text-anchor="start" x="109.5" y="-183.3" font-family="arial" font-size="14.00">Receptacle Housing</text>
<polygon fill="none" stroke="black" points="234.5,-175.5 234.5,-198.5 273.5,-198.5 273.5,-175.5 234.5,-175.5"/>
<text text-anchor="start" x="238.5" y="-183.3" font-family="arial" font-size="14.00">4&#45;pin</text>
<polygon fill="none" stroke="black" points="0.5,-152.5 0.5,-175.5 154.5,-175.5 154.5,-152.5 0.5,-152.5"/>
<text text-anchor="start" x="56" y="-160.3" font-family="arial" font-size="14.00">THE_1</text>
<polygon fill="none" stroke="black" points="154.5,-152.5 154.5,-175.5 273.5,-175.5 273.5,-152.5 154.5,-152.5"/>
<text text-anchor="start" x="210" y="-160.3" font-family="arial" font-size="14.00">1</text>
<polygon fill="none" stroke="black" points="0.5,-129.5 0.5,-152.5 154.5,-152.5 154.5,-129.5 0.5,-129.5"/>
<text text-anchor="start" x="62" y="-137.3" font-family="arial" font-size="14.00">GND</text>
<polygon fill="none" stroke="black" points="154.5,-129.5 154.5,-152.5 273.5,-152.5 273.5,-129.5 154.5,-129.5"/>
<text text-anchor="start" x="210" y="-137.3" font-family="arial" font-size="14.00">2</text>
<polygon fill="none" stroke="black" points="0.5,-106.5 0.5,-129.5 154.5,-129.5 154.5,-106.5 0.5,-106.5"/>
<text text-anchor="start" x="62" y="-114.3" font-family="arial" font-size="14.00">GND</text>
<polygon fill="none" stroke="black" points="154.5,-106.5 154.5,-129.5 273.5,-129.5 273.5,-106.5 154.5,-106.5"/>
<text text-anchor="start" x="210" y="-114.3" font-family="arial" font-size="14.00">3</text>
<polygon fill="none" stroke="black" points="0.5,-83.5 0.5,-106.5 154.5,-106.5 154.5,-83.5 0.5,-83.5"/>
<text text-anchor="start" x="56" y="-91.3" font-family="arial" font-size="14.00">THE_2</text>
<polygon fill="none" stroke="black" points="154.5,-83.5 154.5,-106.5 273.5,-106.5 273.5,-83.5 154.5,-83.5"/>
<text text-anchor="start" x="210" y="-91.3" font-family="arial" font-size="14.00">4</text>
<polygon fill="none" stroke="black" points="0.5,-60.5 0.5,-83.5 273.5,-83.5 273.5,-60.5 0.5,-60.5"/>
<text text-anchor="start" x="68" y="-68.3" font-family="arial" font-size="14.00">Additional components</text>
<polygon fill="none" stroke="black" points="0.5,-37.5 0.5,-60.5 273.5,-60.5 273.5,-37.5 0.5,-37.5"/>
<text text-anchor="start" x="4.5" y="-45.3" font-family="arial" font-size="14.00">4 x #3 (Micro&#45;Lock Plus Crimp)</text>
<polygon fill="none" stroke="black" points="0.5,0.5 0.5,-37.5 273.5,-37.5 273.5,0.5 0.5,0.5"/>
<text text-anchor="start" x="19.5" y="-22.3" font-family="arial" font-size="14.00">Crimps should be placed in the </text>
<text text-anchor="start" x="19.5" y="-7.3" font-family="arial" font-size="14.00">unconnected positions of the connector</text>
</g>
<!-- PFVHM Sensor Cable -->
<g id="node4" class="node">
<title>PFVHM Sensor Cable</title>
<polygon fill="#ffffff" stroke="black" stroke-dasharray="5,2" points="775,-277 417,-277 417,-70 775,-70 775,-277"/>
<polygon fill="none" stroke="black" points="417,-253.5 417,-276.5 775,-276.5 775,-253.5 417,-253.5"/>
<text text-anchor="start" x="529" y="-261.3" font-family="arial" font-size="14.00">PFVHM Sensor Cable</text>
<polygon fill="none" stroke="black" points="417,-230.5 417,-253.5 775,-253.5 775,-230.5 417,-230.5"/>
<text text-anchor="start" x="516" y="-238.3" font-family="arial" font-size="14.00">Alpha Wire: 2843/1 BK005</text>
<polygon fill="none" stroke="black" points="417,-207.5 417,-230.5 571,-230.5 571,-207.5 417,-207.5"/>
<text text-anchor="start" x="433" y="-215.3" font-family="arial" font-size="14.00">PTFE Hook&#45;up Wire</text>
<polygon fill="none" stroke="black" points="571,-207.5 571,-230.5 618,-230.5 618,-207.5 571,-207.5"/>
<text text-anchor="start" x="587" y="-215.3" font-family="arial" font-size="14.00">4x</text>
<polygon fill="none" stroke="black" points="618,-207.5 618,-230.5 702,-230.5 702,-207.5 618,-207.5"/>
<text text-anchor="start" x="634" y="-215.3" font-family="arial" font-size="14.00">26 AWG</text>
<polygon fill="none" stroke="black" points="702,-207.5 702,-230.5 775,-230.5 775,-207.5 702,-207.5"/>
<text text-anchor="start" x="717.5" y="-215.3" font-family="arial" font-size="14.00">5.0 cm</text>
<text text-anchor="start" x="504" y="-194.3" font-family="arial" font-size="14.00"> </text>
<text text-anchor="start" x="419" y="-175.3" font-family="arial" font-size="14.00">SU PCB Connector:1:THE_1</text>
<text text-anchor="start" x="597" y="-175.3" font-family="arial" font-size="14.00"> &#160;&#160;&#160;&#160;BK &#160;&#160;&#160;</text>
<text text-anchor="start" x="653" y="-175.3" font-family="arial" font-size="14.00">NTC Thermistor 1:1</text>
<polygon fill="#000000" stroke="transparent" points="417,-167.5 417,-169.5 775,-169.5 775,-167.5 417,-167.5"/>
<polygon fill="#000000" stroke="transparent" points="417,-165.5 417,-167.5 775,-167.5 775,-165.5 417,-165.5"/>
<polygon fill="#000000" stroke="transparent" points="417,-163.5 417,-165.5 775,-165.5 775,-163.5 417,-163.5"/>
<text text-anchor="start" x="424.5" y="-150.3" font-family="arial" font-size="14.00">SU PCB Connector:2:GND</text>
<text text-anchor="start" x="597" y="-150.3" font-family="arial" font-size="14.00"> &#160;&#160;&#160;&#160;BK &#160;&#160;&#160;</text>
<text text-anchor="start" x="653" y="-150.3" font-family="arial" font-size="14.00">NTC Thermistor 1:2</text>
<polygon fill="#000000" stroke="transparent" points="417,-142.5 417,-144.5 775,-144.5 775,-142.5 417,-142.5"/>
<polygon fill="#000000" stroke="transparent" points="417,-140.5 417,-142.5 775,-142.5 775,-140.5 417,-140.5"/>
<polygon fill="#000000" stroke="transparent" points="417,-138.5 417,-140.5 775,-140.5 775,-138.5 417,-138.5"/>
<text text-anchor="start" x="424.5" y="-125.3" font-family="arial" font-size="14.00">SU PCB Connector:3:GND</text>
<text text-anchor="start" x="597" y="-125.3" font-family="arial" font-size="14.00"> &#160;&#160;&#160;&#160;BK &#160;&#160;&#160;</text>
<text text-anchor="start" x="653" y="-125.3" font-family="arial" font-size="14.00">NTC Thermistor 2:1</text>
<polygon fill="#000000" stroke="transparent" points="417,-117.5 417,-119.5 775,-119.5 775,-117.5 417,-117.5"/>
<polygon fill="#000000" stroke="transparent" points="417,-115.5 417,-117.5 775,-117.5 775,-115.5 417,-115.5"/>
<polygon fill="#000000" stroke="transparent" points="417,-113.5 417,-115.5 775,-115.5 775,-113.5 417,-113.5"/>
<text text-anchor="start" x="419" y="-100.3" font-family="arial" font-size="14.00">SU PCB Connector:4:THE_2</text>
<text text-anchor="start" x="597" y="-100.3" font-family="arial" font-size="14.00"> &#160;&#160;&#160;&#160;BK &#160;&#160;&#160;</text>
<text text-anchor="start" x="653" y="-100.3" font-family="arial" font-size="14.00">NTC Thermistor 2:2</text>
<polygon fill="#000000" stroke="transparent" points="417,-92.5 417,-94.5 775,-94.5 775,-92.5 417,-92.5"/>
<polygon fill="#000000" stroke="transparent" points="417,-90.5 417,-92.5 775,-92.5 775,-90.5 417,-90.5"/>
<polygon fill="#000000" stroke="transparent" points="417,-88.5 417,-90.5 775,-90.5 775,-88.5 417,-88.5"/>
<text text-anchor="start" x="504" y="-75.3" font-family="arial" font-size="14.00"> </text>
</g>
<!-- SU PCB Connector&#45;&#45;PFVHM Sensor Cable -->
<g id="edge1" class="edge">
<title>SU PCB Connector:e&#45;&#45;PFVHM Sensor Cable:w</title>
<path fill="none" stroke="#000000" stroke-width="2" d="M273,-162.5C337.25,-162.52 353.24,-164.52 417,-164.5"/>
<path fill="none" stroke="#000000" stroke-width="2" d="M273,-164.5C337.01,-164.5 352.99,-166.5 417,-166.5"/>
<path fill="none" stroke="#000000" stroke-width="2" d="M273,-166.5C336.76,-166.48 352.75,-168.48 417,-168.5"/>
</g>
<!-- SU PCB Connector&#45;&#45;PFVHM Sensor Cable -->
<g id="edge3" class="edge">
<title>SU PCB Connector:e&#45;&#45;PFVHM Sensor Cable:w</title>
<path fill="none" stroke="#000000" stroke-width="2" d="M273,-139.5C337,-139.5 353,-139.5 417,-139.5"/>
<path fill="none" stroke="#000000" stroke-width="2" d="M273,-141.5C337,-141.5 353,-141.5 417,-141.5"/>
<path fill="none" stroke="#000000" stroke-width="2" d="M273,-143.5C337,-143.5 353,-143.5 417,-143.5"/>
</g>
<!-- SU PCB Connector&#45;&#45;PFVHM Sensor Cable -->
<g id="edge5" class="edge">
<title>SU PCB Connector:e&#45;&#45;PFVHM Sensor Cable:w</title>
<path fill="none" stroke="#000000" stroke-width="2" d="M273,-115.5C336.88,-115.5 352.87,-114.5 417,-114.5"/>
<path fill="none" stroke="#000000" stroke-width="2" d="M273,-117.5C337,-117.5 353,-116.5 417,-116.5"/>
<path fill="none" stroke="#000000" stroke-width="2" d="M273,-119.5C337.13,-119.5 353.12,-118.5 417,-118.5"/>
</g>
<!-- SU PCB Connector&#45;&#45;PFVHM Sensor Cable -->
<g id="edge7" class="edge">
<title>SU PCB Connector:e&#45;&#45;PFVHM Sensor Cable:w</title>
<path fill="none" stroke="#000000" stroke-width="2" d="M273,-92.5C336.64,-92.53 352.62,-89.53 417,-89.5"/>
<path fill="none" stroke="#000000" stroke-width="2" d="M273,-94.5C337.01,-94.5 352.99,-91.5 417,-91.5"/>
<path fill="none" stroke="#000000" stroke-width="2" d="M273,-96.5C337.38,-96.47 353.36,-93.47 417,-93.5"/>
</g>
<!-- NTC Thermistor 1 -->
<g id="node2" class="node">
<title>NTC Thermistor 1</title>
<polygon fill="#ffffff" stroke="black" points="1222,-302.5 919,-302.5 919,-164.5 1222,-164.5 1222,-302.5"/>
<polygon fill="none" stroke="black" points="919.5,-279.5 919.5,-302.5 1222.5,-302.5 1222.5,-279.5 919.5,-279.5"/>
<text text-anchor="start" x="1016.5" y="-287.3" font-family="arial" font-size="14.00">NTC Thermistor 1</text>
<polygon fill="none" stroke="black" points="919.5,-256.5 919.5,-279.5 1222.5,-279.5 1222.5,-256.5 919.5,-256.5"/>
<text text-anchor="start" x="923.5" y="-264.3" font-family="arial" font-size="14.00">Eaton &#45; Electronics Division: NRBE10524450B1F</text>
<polygon fill="none" stroke="black" points="919.5,-233.5 919.5,-256.5 1104.5,-256.5 1104.5,-233.5 919.5,-233.5"/>
<text text-anchor="start" x="963.5" y="-241.3" font-family="arial" font-size="14.00">NTC Thermistor</text>
<polygon fill="none" stroke="black" points="1104.5,-233.5 1104.5,-256.5 1222.5,-256.5 1222.5,-233.5 1104.5,-233.5"/>
<text text-anchor="start" x="1148" y="-241.3" font-family="arial" font-size="14.00">2&#45;pin</text>
<polygon fill="none" stroke="black" points="919.5,-210.5 919.5,-233.5 1222.5,-233.5 1222.5,-210.5 919.5,-210.5"/>
<text text-anchor="start" x="1067" y="-218.3" font-family="arial" font-size="14.00">1</text>
<polygon fill="none" stroke="black" points="919.5,-187.5 919.5,-210.5 1222.5,-210.5 1222.5,-187.5 919.5,-187.5"/>
<text text-anchor="start" x="1067" y="-195.3" font-family="arial" font-size="14.00">2</text>
<polygon fill="none" stroke="black" points="919.5,-164.5 919.5,-187.5 1222.5,-187.5 1222.5,-164.5 919.5,-164.5"/>
<text text-anchor="start" x="1003" y="-172.3" font-family="arial" font-size="14.00">Polarity doesn&#39;t matter</text>
</g>
<!-- NTC Thermistor 2 -->
<g id="node3" class="node">
<title>NTC Thermistor 2</title>
<polygon fill="#ffffff" stroke="black" points="1222,-140.5 919,-140.5 919,-2.5 1222,-2.5 1222,-140.5"/>
<polygon fill="none" stroke="black" points="919.5,-117.5 919.5,-140.5 1222.5,-140.5 1222.5,-117.5 919.5,-117.5"/>
<text text-anchor="start" x="1016.5" y="-125.3" font-family="arial" font-size="14.00">NTC Thermistor 2</text>
<polygon fill="none" stroke="black" points="919.5,-94.5 919.5,-117.5 1222.5,-117.5 1222.5,-94.5 919.5,-94.5"/>
<text text-anchor="start" x="923.5" y="-102.3" font-family="arial" font-size="14.00">Eaton &#45; Electronics Division: NRBE10524450B1F</text>
<polygon fill="none" stroke="black" points="919.5,-71.5 919.5,-94.5 1104.5,-94.5 1104.5,-71.5 919.5,-71.5"/>
<text text-anchor="start" x="963.5" y="-79.3" font-family="arial" font-size="14.00">NTC Thermistor</text>
<polygon fill="none" stroke="black" points="1104.5,-71.5 1104.5,-94.5 1222.5,-94.5 1222.5,-71.5 1104.5,-71.5"/>
<text text-anchor="start" x="1148" y="-79.3" font-family="arial" font-size="14.00">2&#45;pin</text>
<polygon fill="none" stroke="black" points="919.5,-48.5 919.5,-71.5 1222.5,-71.5 1222.5,-48.5 919.5,-48.5"/>
<text text-anchor="start" x="1067" y="-56.3" font-family="arial" font-size="14.00">1</text>
<polygon fill="none" stroke="black" points="919.5,-25.5 919.5,-48.5 1222.5,-48.5 1222.5,-25.5 919.5,-25.5"/>
<text text-anchor="start" x="1067" y="-33.3" font-family="arial" font-size="14.00">2</text>
<polygon fill="none" stroke="black" points="919.5,-2.5 919.5,-25.5 1222.5,-25.5 1222.5,-2.5 919.5,-2.5"/>
<text text-anchor="start" x="1003" y="-10.3" font-family="arial" font-size="14.00">Polarity doesn&#39;t matter</text>
</g>
<!-- PFVHM Sensor Cable&#45;&#45;NTC Thermistor 1 -->
<g id="edge2" class="edge">
<title>PFVHM Sensor Cable:e&#45;&#45;NTC Thermistor 1:w</title>
<path fill="none" stroke="#000000" stroke-width="2" d="M775,-164.5C845.49,-166.25 852.47,-221.25 919,-219.5"/>
<path fill="none" stroke="#000000" stroke-width="2" d="M775,-166.5C843.51,-166.5 850.49,-221.5 919,-221.5"/>
<path fill="none" stroke="#000000" stroke-width="2" d="M775,-168.5C841.53,-166.75 848.51,-221.75 919,-223.5"/>
</g>
<!-- PFVHM Sensor Cable&#45;&#45;NTC Thermistor 1 -->
<g id="edge4" class="edge">
<title>PFVHM Sensor Cable:e&#45;&#45;NTC Thermistor 1:w</title>
<path fill="none" stroke="#000000" stroke-width="2" d="M775,-139.5C845.82,-141.28 852.16,-198.28 919,-196.5"/>
<path fill="none" stroke="#000000" stroke-width="2" d="M775,-141.5C843.83,-141.5 850.17,-198.5 919,-198.5"/>
<path fill="none" stroke="#000000" stroke-width="2" d="M775,-143.5C841.84,-141.72 848.18,-198.72 919,-200.5"/>
</g>
<!-- PFVHM Sensor Cable&#45;&#45;NTC Thermistor 2 -->
<g id="edge6" class="edge">
<title>PFVHM Sensor Cable:e&#45;&#45;NTC Thermistor 2:w</title>
<path fill="none" stroke="#000000" stroke-width="2" d="M775,-114.5C841.84,-116.28 848.18,-59.28 919,-57.5"/>
<path fill="none" stroke="#000000" stroke-width="2" d="M775,-116.5C843.83,-116.5 850.17,-59.5 919,-59.5"/>
<path fill="none" stroke="#000000" stroke-width="2" d="M775,-118.5C845.82,-116.72 852.16,-59.72 919,-61.5"/>
</g>
<!-- PFVHM Sensor Cable&#45;&#45;NTC Thermistor 2 -->
<g id="edge8" class="edge">
<title>PFVHM Sensor Cable:e&#45;&#45;NTC Thermistor 2:w</title>
<path fill="none" stroke="#000000" stroke-width="2" d="M775,-89.5C841.53,-91.25 848.51,-36.25 919,-34.5"/>
<path fill="none" stroke="#000000" stroke-width="2" d="M775,-91.5C843.51,-91.5 850.49,-36.5 919,-36.5"/>
<path fill="none" stroke="#000000" stroke-width="2" d="M775,-93.5C845.49,-91.75 852.47,-36.75 919,-38.5"/>
</g>
</g>
</svg>

</div>

<div id="notes">
  <!-- %notes% -->
</div>

<h2>Bill of Materials</h2>

<div id="bom">
  <table class="bom">
  <tr>
    <th class="bom_col_id">Id</th>
    <th class="bom_col_description">Description</th>
    <th class="bom_col_qty">Qty</th>
    <th class="bom_col_unit">Unit</th>
    <th class="bom_col_designators">Designators</th>
    <th class="bom_col_manufacturer">Manufacturer</th>
    <th class="bom_col_mpn">MPN</th>
  </tr>
  <tr>
    <td class="bom_col_id">1</td>
    <td class="bom_col_description">Connector, Micro-Lock Plus, Receptacle Housing, 4 pins</td>
    <td class="bom_col_qty">1</td>
    <td class="bom_col_unit"></td>
    <td class="bom_col_designators">SU PCB Connector</td>
    <td class="bom_col_manufacturer">Molex</td>
    <td class="bom_col_mpn"><a href="https://eu.mouser.com/ProductDetail/Molex/505565-0401?qs=5aG0NVq1C4yTHWAqprONSQ%3D%3D">5055650401</a></td>
  </tr>
  <tr>
    <td class="bom_col_id">2</td>
    <td class="bom_col_description">Connector, NTC Thermistor, 2 pins</td>
    <td class="bom_col_qty">2</td>
    <td class="bom_col_unit"></td>
    <td class="bom_col_designators">NTC Thermistor 1, NTC Thermistor 2</td>
    <td class="bom_col_manufacturer">Eaton - Electronics Division</td>
    <td class="bom_col_mpn">NRBE10524450B1F</td>
  </tr>
  <tr>
    <td class="bom_col_id">3</td>
    <td class="bom_col_description">Micro-Lock Plus Crimp, Socket (Female)</td>
    <td class="bom_col_qty">4</td>
    <td class="bom_col_unit"></td>
    <td class="bom_col_designators">SU PCB Connector</td>
    <td class="bom_col_manufacturer">Molex</td>
    <td class="bom_col_mpn"><a href="https://eu.mouser.com/ProductDetail/Molex/505431-1200?qs=vmHwEFxEFR8Cz8Xi4BHk4g%3D%3D">5054311200</a></td>
  </tr>
  <tr>
    <td class="bom_col_id">4</td>
    <td class="bom_col_description">Wire, PTFE Hook-up Wire, 26 AWG, BK</td>
    <td class="bom_col_qty">20</td>
    <td class="bom_col_unit">cm</td>
    <td class="bom_col_designators">PFVHM Sensor Cable</td>
    <td class="bom_col_manufacturer">Alpha Wire</td>
    <td class="bom_col_mpn"><a href="https://eu.mouser.com/ProductDetail/Alpha-Wire/2843-1-BK005?qs=68D1tbQzme7xuPUfyjokbA%3D%3D">2843/1 BK005</a></td>
  </tr>
</table>

</div>

</body></html>
